listarComunasApi:
  path:  /comuna-api/listarTodos
  defaults: { _controller: App\Controller\Api\ComunaController::listarTodos, _format: json }
  methods: GET|HEAD

listarComunasDeRegionApi:
  path:  /comuna-api/listarDeRegion
  defaults: { _controller: App\Controller\Api\ComunaController::listarDeRegion, _format: json }
  methods: GET|HEAD